#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-8Zsi3PVyuW02aHxsliuxl2
key:                  yesod-auth-1.6.11.3-8Zsi3PVyuW02aHxsliuxl2
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  91b6c5692ee98c70aabe684c65adf39e
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-8Zsi3PVyuW02aHxsliuxl2
depends:
    aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD
    attoparsec-aeson-2.1.0.0-J0HI0RYKtCP1645MdkGFeh
    authenticate-1.3.5.2-2uL3Z59l41X63NxLX7kTm5 base-4.16.4.0
    base16-bytestring-1.0.2.0-9Uw7FmZioqV3AZ8gfMgJAR
    base64-bytestring-1.2.1.0-B8Du4zY6KSMD23E4GtFzXa binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-1jBorFUzt20GABdZjHErZQ
    blaze-markup-0.8.3.0-4Gh92bYAKsg9q3qg7xGU9u bytestring-0.11.4.0
    conduit-1.3.6.1-9SqXetAfWGYJabroIhBD3l
    conduit-extra-1.3.6-Feeezn7nAsf7W2jEFkEAsG containers-0.6.5.1
    cryptonite-0.30-CVrRgdRxI0OHmYXVC8SZtK
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    email-validate-2.3.2.21-IAfIr9AlhEvDXGEKiNoPoq
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.17-6zOJRIBmDjJ22E82G5bQFL
    http-client-tls-0.3.6.3-Eqa29fIyxoICug6bGmqmNn
    http-conduit-2.3.9.1-ETbTKtGOl6r1SjhwTvqzg4
    http-types-0.12.4-CAF5z1OpPOQ4O41NywJ2SE
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-6VqpyUBBADTBIJG362I2qa
    nonce-1.0.7-2dx6yE7msBGGyQ8GICd1za
    persistent-2.14.5.1-2TfIwYntv3CFv4StXVOpmf
    random-1.2.1.2-DIZyKmjQrA2EHLXmESacsI
    safe-0.3.21-FpmUvt1up3L9gTTd7GvBmZ
    shakespeare-2.1.0.1-CQIpDc1TwK8eE6yz9rwn template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    unliftio-0.2.25.1-9tZafrT7DzIKn8df5CxKYk
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-synCBDLh0NACk48p5Re76
    wai-3.2.4-4xkwZWoGEuXChhSUtks6pE
    yesod-core-1.6.26.0-3O8uWDizitC8nYiW7hMMBD
    yesod-form-1.7.6-JP9c93FPnVmD60h4OdgM3e
    yesod-persistent-1.6.0.8-ICGjuuPfqw7IP7zE0AXu8J

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

